<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zfire.jiasm.syncdata.dao.mapper.GetLcLsUploadMapper">

    <select id="getInstallitem" parameterType="com.zfire.jiasm.syncdata.parameter.LcLsUploadPar" resultType="com.zfire.jiasm.syncdata.plus.entity.ItfInstallitem">
        select worker_order_no, pgguid as id,
  			       created_by,created_date,last_modified_by,last_modified_date,pgid,yhmc,yddh,quhao,
			       sfen,cshi,xian,dizi,yhsx,spid,spmc,azren,azrenid,azwdxtbh,azwdno,azwdmc,jspgwdno,jspgwdmc,jspgwdxtbh,
  			       jspgwdsj,ssqy,bjustat,gpsdzxx,cjren,cjrmc,cjdt,cjwdno,cjwdxtbh,zjczren,
                   zjczwd,zjczwdxtbh,zjczsj,xslx,yyazsj,xsdh,azsl,wwsl,lxren,xsdwno,xswdmc,gmsj,xsorsh,dqjdsj,
  			       sfygllc,xslxid,yhsxid,sfenid,cshiid,xianid,extendfiled1,extendfiled3,pgsj,
  			       gcbh, gcmc, kqbh, xzhen, xzhenid
        from itf_tbl_az_assign_lc_ls_upload
        where worker_order_no = #{request.orderNo} and syn_req_id = #{request.synReqId};

    </select>


</mapper>